[general]
version = 2
name = High Speed
definition = lulzbot_taz5_moarstruder

[metadata]
quality_type = high speed
material = Alloy_910_(Taulman)_lulzbot_taz5_moarstruder
type = quality
setting_version = 4

[values]
bottom_thickness = 2.7
brim_line_count = 10
cool_fan_full_at_height = 3
cool_fan_speed_max = 90
cool_fan_speed_min = 70
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.9
layer_height_0 = 0.9
line_width = 1.2
material_bed_temperature = 110
material_print_temperature = 255
prime_tower_size = 4.08248290463863
raft_airgap = 0.6
raft_base_line_spacing = 5.0
raft_base_line_width = 1.2
raft_base_thickness = 0.5
raft_interface_line_spacing = 5.0
raft_interface_line_width = 1.2
raft_interface_thickness = 0.5
raft_surface_line_spacing = 5.0
raft_surface_line_width = 1.0
raft_surface_thickness = 0.5
retraction_amount = 4
retraction_speed = 15
skirt_brim_minimal_length = 250
speed_infill = 25
speed_layer_0 = 12
speed_print = 25
speed_topbottom = 22
speed_travel = 175
speed_wall_0 = 22
speed_wall_x = 25
support_angle = 45
support_infill_rate = 30
support_xy_distance = 2.5
support_z_distance = 0.15
top_thickness = 2.7
wall_thickness = 3.6

